Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.robotics.assertions.languages.othello;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-Activator: org.eclipse.papyrus.robotics.assertions.languages.othello.activator.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.uml.properties,
 org.eclipse.papyrus.robotics.assertions.languages,
 org.eclipse.papyrus.robotics.profile,
 org.eclipse.papyrus.robotics.assertions.ui,
 org.eclipse.papyrus.robotics.assertions.profile,
 org.eclipse.papyrus.infra.properties.ui,
 org.eclipse.papyrus.designer.infra.base;bundle-version="1.1.0",
 org.eclipse.papyrus.designer.languages.common.base;bundle-version="2.1.0"
Bundle-RequiredExecutionEnvironment: JavaSE-17
Automatic-Module-Name: org.eclipse.papyrus.robotics.assertions.languages.othello
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
